DEST   := /var/www/magiun.online
REMOTE := magiun.online
RSYNC  := rsync -chavzP
SRC    := dist/*
SSH    := ssh -t
BUILD  := npm run build

all: publish

build:
	$(BUILD)

publish: build
	$(RSYNC) $(SRC) $(REMOTE):$(DEST)
